
/* Reset des marges et paddings */
* {
  margin: 0;
  padding: 0;
}
/* Box-sizing pour tous les éléments */
* {
  box-sizing: border-box;
}
/* Évite les problèmes de bordure/dimension */
html, body {
  height: 100%;
  width: 100%;
}
/**********************************************/

body{
    font-family: 'Roboto';
    background-image: url('/images/fond-pion-rouge-transparent2.png');
    background-repeat: no-repeat;
    background-position: 80% 50px;
    background-size: 500px 500px ;
    background-attachment: fixed;
}

.container {
    position: relative;
    width: 100%;
}
h1 {
    text-align: center;
    font-size: 48px;
    color: rgb(0, 89, 255);
    margin-top: 50px;
}
.beta{
    width: 80%;
    margin: auto;

}
h2 {
    font-size: 16px;
}
li.News {
    list-style-type: "\23E9";
}

.footer{
    width: 100%;
    height: 200px;
}
.retour{
    position: fixed;
    top: 0px;
    left: 0px;
    margin-top: 5px;
    margin-left: 5px;
    font-family: 'Roboto';
    font-size: 20px;
    background-color: #eeeeee;
    padding: 5px 15px 5px 5px;
    border: #cccccc solid 1px;
    border-radius: 4px;
    z-index: 5;
}
	a.lien:link { 
	color: rgb(0, 34, 255);
	text-decoration:none; 
	}
	a.lien:visited { 
		color: rgb(0, 34, 255);
		text-decoration:none; 
	}
	a.lien:hover { 
		color: rgb(157, 0, 255);
		text-decoration:none; 
		font-weight: bold;
	}